Bug 1127052 - [Doc] Repush translation for ICG and GSG
Summary: [Doc] Repush translation for ICG and GSG
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Don Domingo
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 03:36 UTC by Summer Long
Modified: 2015-01-19 03:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1127040
Environment:
Last Closed: 2015-01-19 03:40:36 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Summer Long 2014-08-07 02:22:26 UTC
Martin, would you reset this needInfo once you've finished with the ICG changes? thanks, Summer

Comment 3 Martin Lopes 2014-09-08 23:43:27 UTC
Resetting needinfo


Note You need to log in before you can comment on or make changes to this bug.